Multiple vulnerabilities in TYPO3 Core

Wed. 6th October, 2010

It has been discovered that TYPO3 Core is vulnerable to Remote File Disclosure, Cross-Site Scripting (XSS), Privilege Escalation and Denial of Service.


This is a companion discussion topic for the original entry at https://typo3.org/article/multiple-vulnerabilities-in-typo3-core-2/